*{ 
   padding:0; 
   margin:0;
   font-family: Helvetica,Arial,sans-serif; 
}

.nav {
   width: 1200px;
   height: 30px;
   line-height: 30px;
   font-family: Helvetica,Arial,sans-serif;  
}

.nav ul { 
   list-style-type:none;
}

.nav li {
   width: 120px;
   float: left;
   position: relative;
   font-size:11pt
   font-family: Helvetica,Arial,sans-serif;
   background: #B3C2C7;  
}

.nav li a {
   font-size:11pt
   font-family: Helvetica,Arial,sans-serif;
   width: 120px;
   text-align: top;
   color: #333;
   text-decoration: none;
   padding-left: 10px;
}

.nav li ul li a {
   color: #333;
   width: 170px;
   height: 30px;
   line-height: 30px;
   font-size:11pt
   font-family: Helvetica,Arial,sans-serif;
}
.nav li ul {
   background: #fff;
   display: none;
   position: absolute;
/* left:0;
   top:0;
   margin-top:1px;*/
   margin-bottom:1px;
   top: 30px; 
   left: 0px; 
   border-top:1px solid #FFF; 
   border-bottom:0px solid #FFF;  
}
.nav li ul li {
   float: none;
   width: 170px;
   height: 30px;
   line-height: 30px;
   font-size:11pt
   font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
   background: #fff;
}
.nav li:hover {
   background: #E7E7E7;
   float: top;
   display: block;

}